var override_queryfields = [
    {
        name: 'contract_inception_date_to',
        queryexpression: "trunc(t1.contract_inception_date)<=to_date(${@contract_inception_date_to},'yyyy-mm-dd')"
    },
    {
        name: 'contract_inception_date_from',
        queryexpression: "trunc(t1.contract_inception_date)>=to_date(${@contract_inception_date_from},'yyyy-mm-dd')"
    },
    {
        name: 'cown_payment_date_to',
        queryexpression: "trunc(t1.cown_payment_date)<=to_date(${@cown_payment_date_to},'yyyy-mm-dd')"
    },
    {
        name: 'cown_payment_date_from',
        queryexpression: "trunc(t1.cown_payment_date)>=to_date(${@cown_payment_date_from},'yyyy-mm-dd')"
    },
    {
        name: 'lease_execution_date_to',
        queryexpression: "trunc(t1.lease_execution_date)<=to_date(${@lease_execution_date_to},'yyyy-mm-dd')"
    },
    {
        name: 'lease_execution_date_from',
        queryexpression: "trunc(t1.lease_execution_date)>=to_date(${@lease_execution_date_from},'yyyy-mm-dd')"
    },
    {
        name: 'bp_name',
        queryexpression: "t1.BP_ID_TENANT_N like ${@bp_name}"
    },
    {
        name: 'sale_date_from',
        queryexpression: "trunc(t1.sale_date)>=to_date(${@sale_date_from},'yyyy-mm-dd')"
    },
    {
        name: 'sale_date_to',
        queryexpression: "trunc(t1.sale_date)<=to_date(${@sale_date_to},'yyyy-mm-dd')"
    }

];



override();